Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: m3u8
Source: https://github.com/globocom/m3u8

Files: *
Copyright:
 2013-2015, Andrea Odetti <mariofutire@gmail.com>
 2012-2013, Chen, Xiaoqiang <feuvan@gmail.com>
 2013,      Christopher Rosell <chrippa@tanuki.se>
 2014-2015, Cristina Botez <cristina_maria_botez@yahoo.com>
 2015,      Daniel Fernandes Martins <daniel.fernandes@corp.globo.com>
 2012,      Danilo Moret <github@moret.pro.br>
 2015,      David Lea <lea@neon-lab.com>
 2013,      Eric Buehl <eric.buehl@gmail.com>
 2013-2015, Flávio Ribeiro <flavio.ribeiro@corp.globo.com>
 2015,      Fredrik Kers <fredrik.kers@netrounds.com>
 2012,      Hugo Lopes Tavares <hltbra@gmail.com>
 2012,      Igor Macaubas <igor@macaubas.com>
 2012,      Igor Sobreira <igor@igorsobreira.com>
 2015,      Jake Holland <jholland@akamai.com>
 2012-2014, Juarez Bochi <jbochi@gmail.com>
 2014-2015, Leandro Moreira <leandro.ribeiro.moreira@gmail.com>
 2014,      Leandro and Juarez <jbochi@gmail.com>
 2014,      Lucas Mundim <lucas.mundim@corp.globo.com>
 2015,      Mihai Mocanu <mvmocanu@users.noreply.github.com>
 2015,      Neon-Dlea <lea@neon-lab.com>
 2012,      Nikita Kniazev <nok.raven@gmail.com>
 2014,      Peter Norton <pfnorton@pbs.org>
 2015,      Somsak Sriprayoonsakul <somsaks@gmail.com>
 2013-2015, feuvan <feuvan@feuvan.net>
 2012-2015, Globo.com
License: Expat

Files: debian/*
Copyright:
 2016-2019, Ondřej Nový <onovy@debian.org>
 2016-2019, Ondřej Kobližek <kobla@debian.org>
License: Expat

License: Expat
 Permission is hereby granted, free of charge, to any person obtaining a copy
 of this software and associated documentation files (the "Software"), to deal
 in the Software without restriction, including without limitation the rights
 to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
 copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:
 .
 The above copyright notice and this permission notice shall be included in all
 copies or substantial portions of the Software.
 .
 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
 IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
 FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
 AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
 LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
 SOFTWARE.
